@import url('../fonts/fonts.css');
/*PIE CHART CANVAS STARTS HERE*/

/*PIE CHART CANVAS ENDS HERE*/
.black-card, .brown-card, .blue-card, .li-blue-card, .gray-card {
	width:100%;
	float:left;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    0px 0px 1px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         0px 0px 1px 0px rgba(50, 50, 50, 0.35);
	/*min-height:260px;*/
	border:#dedede solid 1px\9;
	font-size:16px;
	margin:0 0 15px 0;
	background:#FFFFFF;
}
.heading {
	background: #5a5959; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhNTk1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjJlMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #5a5959 0%, #2f2e2e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5a5959), color-stop(100%, #2f2e2e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5a5959 0%, #2f2e2e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5a5959 0%, #2f2e2e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5a5959 0%, #2f2e2e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5a5959 0%, #2f2e2e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5959', endColorstr='#2f2e2e', GradientType=0 ); /* IE6-8 */
	float:left;
	width:98.1%;
	padding:13px 0 13px 2%;
	color:#FFF;
}
.points-ava-box .heading {
	position: relative;
}
/*.points-ava-box .heading:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(49, 48, 48, 0);
	border-width: 10px;
	margin-left: -10px;
}
.points-ava-box .heading:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #3a3939;
	border-width: 10px;
	margin-left: -10px;
}
.points-ava-box .heading:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #c2e1f5;
	border-width: 10px;
	margin-left: -10px;
}*/
.brown-card .heading {
	background: #c88956; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4ODk1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NzQ3MmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c88956 0%, #67472c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c88956), color-stop(100%, #67472c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c88956 0%, #67472c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c88956 0%, #67472c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c88956 0%, #67472c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c88956 0%, #67472c 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c88956', endColorstr='#67472c', GradientType=0 ); /* IE6-8 */
}
.brown-card .points-ava-box .heading:after, .blue-card .points-ava-box .heading:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(106, 73, 45, 0);
	border-top-color: #6a492d;
	border-width: 10px;
	margin-left: -10px;
}
.blue-card .heading {
	background: #1f3c85; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmM2M4NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMDFmNDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #1f3c85 0%, #101f46 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1f3c85), color-stop(100%, #101f46)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1f3c85 0%, #101f46 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1f3c85 0%, #101f46 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1f3c85 0%, #101f46 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1f3c85 0%, #101f46 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f3c85', endColorstr='#101f46', GradientType=0 ); /* IE6-8 */
	color:#e3bb4c;
}
.blue-card .points-ava-box .heading:after {
	border-color: rgba(16, 31, 70, 0);
	border-top-color: #101f46;
	color:#e3bb4c;
}
.li-blue-card .heading {
	background: #397fcd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5N2ZjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTQyNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #397fcd 0%, #1e426b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #397fcd), color-stop(100%, #1e426b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #397fcd 0%, #1e426b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #397fcd 0%, #1e426b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #397fcd 0%, #1e426b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #397fcd 0%, #1e426b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#397fcd', endColorstr='#1e426b', GradientType=0 ); /* IE6-8 */
}
.li-blue-card .points-ava-box .heading:after {
	border-color: rgba(30, 66, 107, 0);
	border-top-color: #1e426b;
}
.gray-card .heading {
	background: #8e9196; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhlOTE5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjRjNGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #8e9196 0%, #4b4c4f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8e9196), color-stop(100%, #4b4c4f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8e9196 0%, #4b4c4f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8e9196 0%, #4b4c4f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8e9196 0%, #4b4c4f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8e9196 0%, #4b4c4f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e9196', endColorstr='#4b4c4f', GradientType=0 ); /* IE6-8 */
}
.gray-card .points-ava-box .heading:after {
	border-color: rgba(75, 76, 79, 0);
	border-top-color: #4b4c4f;
}
.summary-points .heading:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(24, 47, 105, 0);
	border-width: 10px;
	margin-top: -10px;
}
.summary-table .heading {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f1f1f1), color-stop(51%, #e1e1e1), color-stop(100%, #f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0 ); /* IE6-8 */
	color:#424242;
	padding:3px 0px 3px 2%;
	font-size:14px;
	border-bottom:#e3e3e3 solid 1px;
}
.summary-bottom .heading a {
	color:#e3bb4c;
	font-size:14px;
	background:url(../images/arrow-btn.jpg) no-repeat right;
	padding:5px 65px 6px 0;
	float:right;
	text-align:right;
	text-decoration:underline !important;
}
.black-card .summary-bottom .heading a, .brown-card .summary-bottom .heading a, .gray-card .summary-bottom .heading a, .li-blue-card .summary-bottom .heading a {
	color:#ffffff;
}
.black-card .summary-points .heading:after {
	border-color: rgba(68, 68, 68, 0);
}
/*.brown-card .summary-points .heading:after {
	border-color: rgba(160, 107, 63, 0);
	border-left-color: #a06b3f;
}*/
.gray-card .summary-points .heading:after {
	border-color: rgba(111, 113, 117, 0);
	border-left-color: #6f7175;
}
.li-blue-card .summary-points .heading:after {
	border-color: rgba(43, 96, 156, 0);
	border-left-color: #2b609c;
}
.yello-gradient {
	background: #f2d919; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZDkxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkODg5MGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f2d919 0%, #d8890e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2d919), color-stop(100%, #d8890e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2d919 0%, #d8890e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2d919 0%, #d8890e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2d919 0%, #d8890e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2d919 0%, #d8890e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2d919', endColorstr='#d8890e', GradientType=0 ); /* IE6-8 */
	color:#FFFFFF;
}
.disabled {
background:#ebebe4 !important;
}